<?xml version = "1.0" encoding = "UTF-8"?>
<root>
	<object name = "venice_statue_cutting">
		<string name = "Type" value = "hidden"/>
		<string name = "FileName" value = "venice_statue.swf"/>
		<string name="Chapter" value="venice" />
		<object name = "hidden">
		</object>

		<object name = "hidden_and_staying">
		</object>

		<object name = "not_game">
			<string name = "podves_ang" value = ""/>
			<string name = "list_ang" value = ""/>
			<string name = "vetka_ang" value = ""/>
			<string name = "gandola_ang" value = ""/>
			<string name = "blik_ang" value = ""/>
			<string name = "water_ang" value = ""/>
		</object>

		<object name = "on_cursor">
		</object>

		<object name = "anim_open">
		</object>

		<object name = "anim_open_2">
      <!--
      <string name = "bush2_ac" value = ""/>
			<string name = "bush3_ac" value = ""/>
			<string name = "bush4_ac" value = ""/>
			<string name = "bush5_ac" value = ""/>
			<string name = "bush6_ac" value = ""/>
			<string name = "bush1_ac" value = ""/>
			<string name = "bush8_ac" value = ""/>
			<string name = "bush7_ac" value = ""/>
			<string name = "bush9_ac" value = ""/>
			<string name = "statuja_ac" value = ""/>
      -->
		</object>
		<object name = "hint">
		</object>
		<object name = "combine">
		</object>
		<object name = "twin">
		</object>
		<object name = "contour">
			<string name = "tiara_sz" value = ""/>
			<string name = "flower1_sz" value = ""/>
			<string name = "flower2_sz" value = ""/>
			<string name = "flower3_sz" value = ""/>
		</object>
		<object name = "anim_hidden">
		</object>
		<object name = "invent_on_cursor">
		</object>
		<object name = "anim_close_counted">
		</object>
		<object name = "phase_anim">
		</object>
		<object name = "minilevels">
			<!--string name = "wall_ml" value = "venice_statue_minigame"/-->
		</object>
		<object name = "effects">
		</object>

		<object name = "script_objects">
		</object>

	</object>
</root>